.mt-4 {
	margin-top: 28px;
}

.view-desktop {
	display: inherit;
}
.view-mobile {
	display: none;
}

.accordion-search-wrapper.search-part-request {
	cursor: auto;
}

.search-part-request .vehicle-part-details-form {
	display: inline-block;
	width: 100%;
	padding-bottom: 0px;
}

.vehicle-part-details-form.details h2 {
	margin-left: 0px;
}

.vehicle-part-details-form.details h2 {
	margin-left: 0px;
}

.search-part-request .container{
	padding: 0;
}

.accordion-search-wrapper.search-part-request h2,
.accordion-search-wrapper.search-part-request label {
	display: inline-block;
}

.accordion-search-wrapper.search-part-request .part-request-title h2 {
	float: left;
	font-size: 22px;
	padding: 0;
	margin: 0;
	line-height: 30px;
	font-weight: 700;
}

.accordion-search-wrapper.search-part-request .part-request-title strong {
	float: left;
	font-size: 19px;
	padding: 0;
	margin: 0;
	margin-left: 20px;
	line-height: 30px;
	font-weight: 600;
}

.accordion-search-wrapper.search-part-request h2 {
	margin-left: 0px;
	margin-bottom: 0px;
}

.tabcontent-search-inner-model-details-inner.pt4 {
	padding-top: 27px;
}

.tabcontent-search-inner-model-details-inner.pt4 dt {
	width: 60%;
}

.tabcontent-search-inner-model-details-inner.pt4 dd {
	width: 40%;
}

.accordion-search-wrapper.search-part-request label {
	max-width: 300px;
	margin-left: 15px;
	margin-right: 20px;
}

.vehicle-part-details-form .form-has-icon-plate {
	margin-bottom: 0px;
}

.vehicle-part-details-form.details label {
	max-width: 280px;
	margin-left: 15px;
	margin-right: 0px;
}

.accordion-search-wrapper.search-part-request input {
	font-size: 20px;
}

.accordion-search-wrapper.search-part-request .btn-clear {
	color: #000;
	margin: 0px;
}

.search-signle-wrapper {
	margin-bottom: 15px;
	width: 100%;
	max-width: 1200px;
	display: inline-block;
}

.col-md-12.no-padding, .col-md-5.no-padding, .col-md-6.no-padding, .col-md-7.no-padding {
	padding: 0 !important;
}

.col-md-6.padding-1 {
	padding-top: 10px !important;
	padding-left: 0px !important;
}

.search-signle-wrapper .col-md-6 {
	padding: 0;
}

.col-md-6.form-pdf {
	padding-top: 20px !important;
}

.container.mb-4 {
	padding-bottom: 15px;
}

.container.my-repair {
	padding: 0px 10px;
}

.container.my-repair .accordion-search-wrapper {
	margin: 0px 0px 0px 0px;
	border: none;
}

.part-request-image {
	padding: 20px;
	border: 1px solid #ccc;
	border-radius: 5px;
	display: inline-block;
	margin-top: 10px;
}

.part-request-image2 {
	position: relative;
	padding: 0px;
	display: inline-block;
	width: 100%;
}

.part-request-image2 img {
	width: 100%;
	height: auto;
	border-radius: 5px;
}

.part-request-image3 {
	position: relative;
	display: inline-block;
	width: 100%;
	max-width: 60px;
	margin-right: 15px;
	top: -5px;
}

.part-request-image3 img {
	width: 100%;
	height: auto;
	border-radius: 5px;
}

.part-request-image2 .counter {
	position: absolute;
	background-color: #e3e3e3;
	background-image: url('../images/icon-camera.svg');
	background-repeat: no-repeat;
	background-position: 7px center;
	left: 10px;
	bottom: 10px;
	font-size: 12px;
	padding: 5px 7px 5px 27px;
}

.part-request-image3 .counter {
	position: absolute;
	background-color: #00ACA1;
	background-image: url('../images/icon-camera2.svg');
	background-size: 10px auto;
	background-repeat: no-repeat;
	background-position: 4px center;
	color: #fff;
	left: 2px;
	bottom: 2px;
	border-radius: 4px;
	font-size: 10px;
	padding: 0px 4px 0px 17px;
}

.accordion-search-wrapper.search-part-request label.part-request-label {
	max-width: 100%;
  margin-top: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
	margin-right: 0px;
}

.accordion-search-wrapper.search-part-request input.part-request-input {
	max-width: 100%;
  margin-top: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
	margin-right: 0px;
	border-radius: 4px;
	font-size: inherit;
}

input.part-request {
	border-radius: 8px;
	margin-top: 15px;
	width: 220px;
	background: #00ACA1;
}

input.part-request[type="file"] {
  display: none;
}

.accordion-search-wrapper.search-part-request label.custom-file-part-request {
  border: 1px solid #ccc;
  display: inline-block;
  padding: 6px 12px;
  cursor: pointer;
	margin-left: 0px;
	max-width: 230px;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
	background: #00ACA1;
	color: #fff;
	padding: 15px 30px;
	border: none;
	border-radius: 50rem;
}

.accordion-search-wrapper.search-part-request label.custom-file-part-request:hover {
  background: #00aca1;
}

.accordion-search-wrapper.search-part-request input.custom-file-part-request {
  display: none;
}

.accordion-search-wrapper.search-part-request label.custom-file-part-request img {
	margin-right: 10px;
}

.accordion-search-wrapper.search-part-request button {
	margin-top: 20px;
	border-radius: 8px;
	max-width: 230px;
}

.accordion-search-wrapper.search-part-request button img {
	margin-right: 10px;
}

.accordion-search-wrapper.search-part-request ol {
	padding: 4px;
	margin: 0;
}

.part-request-dragarea {
	border: 1px dashed #00aca1;
	border-radius: 5px;
	padding: 23px 20px;
	text-align: center;
}

.part-request-dragarea p {
	margin-top: 30px;
	font-weight: bold;
}

.part-request-dragarea button {
	margin-top: 30px;
}

.individual-parts {
	margin-bottom: 40px;
}

.individual-parts-container {
	background-color: #fff;
	width: 100%;
  border: 1px solid #DDDDDD;
  border-radius: 8px;
	overflow: hidden;
	margin-bottom: 20px;
}

.individual-parts-container.mobile {
	background: none;
	width: 100%;
  border: none;
  border-radius: 0;
	overflow: hidden;
}

.individual-parts-container .individual-parts-header {
	background-color: #2e3a4c;
	color: #fff;
	padding: 5px;
}

.individual-parts-container .individual-parts-header-columns {
	background-color: #2e3a4c;
	color: #fff;
	padding: 5px 15px;
	font-size: 16px;
}

.individual-parts-container .individual-parts-header .image {
	display: inline-block;
	background: #00aca1;
	padding: 10px 0px;
	text-align: center;
	width: 60px;
	border-radius: 4px;
}

.individual-parts-container .individual-parts-header .text {
	position: relative;
	display: inline-block;
	margin-left: 15px;
	font-size: 25px;
	font-weight: bold;
	top: 6px;
}

.individual-parts-container .individual-parts-header .row {
	position: relative;
	display: inline-block;
	margin-left: 20px;
	font-size: 25px;
	font-weight: bold;
	top: 6px;
}

.individual-parts-container .individual-parts-body {
	padding: 25px 25px;
}

.individual-parts-list {
	margin-bottom: 5px;
}

.individual-parts-list input {
	border-radius: 5px !important;
}

.individual-parts-list input:disabled {
	background-color: #dddddd;
}

.individual-parts-list .col-md-1,
.individual-parts-list .col-md-2,
.individual-parts-list .col-md-3,
.individual-parts-list .col-md-4,
.individual-parts-list .col-md-5,
.individual-parts-list .col-md-6,
.individual-parts-list .col-md-7 {
	padding: 4px;
}

.individual-parts-list .add_new {
	position: relative;
	display: inline-block;
	line-height: 30px;
	cursor: pointer;
	margin-top: 10px;
	color: #00ACA1;
}

.individual-parts-list .add_new span {
	background: #00ACA1;
	display: inline-block;
	color: #fff;
	width: 30px;
	text-align: center;
	margin-right: 10px;
	font-size: 18px;
	border-radius: 100%;
}

.individual-parts-list .add_new:hover {
	color: #00aca1;
}

.individual-parts-list .add_new:hover span {
	background: #00aca1;
}

.individual-parts-header-columns .row {
	padding-left: 15px;
	padding-right: 15px;
}

.individual-parts-header-columns .row span{
	padding: 12px 0px;
	display: inline-block;
}
.individual-parts-header-columns .row span.expand {
	padding: 10px;
}
.individual-parts-header-columns .row span.up {
	padding: 0px;
}
.individual-parts-header-columns .row span.down {
	padding: 0px;
}

.individual-parts-items-header {
	padding: 15px;
	margin-top: 5px;
}

.individual-parts-items {
	padding: 0px 15px 0px 15px;
}

.individual-parts-items.mobile {
	padding: 0px;
}

.individual-parts-items.mobile .col-6 {
	float: left;
	width: 50%;
	padding: 15px;
}

.individual-parts-items.mobile .col-6 p {
	color: #fff !important;
	margin: 8px 0px 8px 0px;
	line-height: 170%;
}

.individual-parts-list-order {
	border: 1px solid #DDDDDD;
	border-radius: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.individual-parts-list-order.mobile {
	border: none;
}

.individual-parts-list-order.mobile .order-header {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.individual-parts-list-order.mobile .order-list {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}

.individual-parts-list-order .order-header span {
	display: block;
	padding: 10px 0px;
}
.individual-parts-list-order .order-header span.expand {
	padding: 8px;
}
.individual-parts-list-order .order-header span.expand-details {
	padding: 8px;
}
.individual-parts-list-order .order-header span.up {
	padding: 0px;
}
.individual-parts-list-order .order-header span.down {
	padding: 0px;
}

span.expand {
	display: block;
	width: 100%;
	padding: 0px;
	border: 1px solid #fff;
	border-radius: 4px;
	text-align: center;
	cursor: pointer;
}

span.expand .down {
	display: block;
}

span.expand .up {
	display: none;
}

span.expand.open .down {
	display: none;
}

span.expand.open .up {
	display: block;
}

span.expand:hover {
	background-color: #03998f;
}


span.expand-details {
	display: block;
	width: 100%;
	padding: 0px;
	border: 1px solid #fff;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-radius: 4px;
	text-align: center;
	cursor: pointer;
	margin-top: -5px;
}

span.expand-details.mobile {
	display: block;
	background-color: #2e3a4c;
	width: 100%;
	padding: 0px;
	color: #fff;
	border: 1px solid #fff;
	border-radius: 4px;
	text-align: center;
	cursor: pointer;
	padding: 15px 0px;

}

span.expand-details .down {
	display: block;
}

span.expand-details .up {
	display: none;
}

span.expand-details.open .down {
	display: none;
}

span.expand-details.open .up {
	display: block;
}

span.expand-details:hover {
	background-color: #03998f;
}


.individual-parts-list-order .row {
	margin-right: 0px;
	margin-left: 0px;
}

.individual-parts-list-order .order-header {
	background: #00aca1;
	color: #fff;
	border-radius: 5px;
}

.individual-parts-list-order .order-footer {
	position: relative;
	background: #00aca1;
	color: #fff;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top: 1px solid #fff;
	top: -2px;
	overflow: hidden;
}

.individual-parts-list-order .order-footer span.expand {
	padding: 15px 5px;
	border-radius: 0px;
	border: none;
}

.individual-parts-list-order .order-footer span.expand.open {
	background-color: #fff;
	color: #000;
	border: 1px solid #DDDDDD;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.individual-parts-list-order .order-footer span.expand.open:hover {
	background-color: #03998f;
	color: #fff;
}

.individual-parts-list-order .order-header strong {
	font-size: 16px;
}

.individual-parts-list-order .order-list {
	display: none;
}

.individual-parts-list-order .order-list .row {
	border-bottom: 1px solid #e4e4e4;
	margin: 0px;
}

.individual-parts-list-order .order-list .row:nth-child(2n+2) {
	background-color: #f5f5f5
}

.individual-parts-list-order .order-list .row.last {
	background-color: #fff !important;
}

.individual-parts-list-order .order-list span {
	display: inline-block;
	margin-right: 15px;
}

.individual-parts-list-order .order-list span.grey {
	color: #9f9f9f;
}

.individual-parts-items-header span.warning {
	color: red;
}

.individual-parts-list-order .order-list span.warning {
	color: red;
}

.individual-parts-list-order .order-list span.lp_number {
	margin-right: 15px;
}


.individual-parts-list-order .order-list .col-md-1,
.individual-parts-list-order .order-list .col-md-2,
.individual-parts-list-order .order-list .col-md-3,
.individual-parts-list-order .order-list .col-md-4,
.individual-parts-list-order .order-list .col-md-5,
.individual-parts-list-order .order-list .col-md-6,
.individual-parts-list-order .order-list .col-md-7,
.individual-parts-list-order .order-list .col-md-10,
.individual-parts-list-order .order-list .col-md-11,
.individual-parts-list-order .order-header .col-md-1,
.individual-parts-list-order .order-header .col-md-2,
.individual-parts-list-order .order-header .col-md-3,
.individual-parts-list-order .order-header .col-md-4,
.individual-parts-list-order .order-header .col-md-5,
.individual-parts-list-order .order-header .col-md-6,
.individual-parts-list-order .order-header .col-md-7,
.individual-parts-list-order .order-header .col-md-10,
.individual-parts-list-order .order-header .col-md-11,
.individual-parts-header-columns .col-md-1,
.individual-parts-header-columns .col-md-2,
.individual-parts-header-columns .col-md-3,
.individual-parts-header-columns .col-md-4,
.individual-parts-header-columns .col-md-5,
.individual-parts-header-columns .col-md-7,
.individual-parts-header-columns .col-md-10,
.individual-parts-header-columns .col-md-11,
.order-header .col-md-1,
.order-header .col-md-2,
.order-header .col-md-3,
.order-header .col-md-7,
.order-header .col-md-10,
.order-header .col-md-11 {
	padding: 15px 12px;
	border: 0px solid red;
}

.individual-add-parts {
	margin-top: 30px;
	text-align: right;
}

.individual-add-parts button{
	max-width: 230px;
	float: right;
}

strong.small {
	font-size: 12px;
}

.pdf_file {
	display: block;
	background-image: url('../images/icon-pdf2.svg');
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 30px;
	margin: 5px 0px;
	padding-left: 30px;
}

.pdf_file2 {
	display: block;
	background-image: url('../images/icon-pdf2.svg');
	background-repeat: no-repeat;
	background-position: left 0px;
	line-height: 30px;
	margin: 5px 0px;
	padding-left: 30px;
	line-height: 20px;
	color: #000;
}


.parts-table {
	border-radius: 10px;
	overflow: auto;
}

.parts-table table {
	background-color: #fff;
	border-radius: 10px;
	overflow: hidden;
}

.parts-table table thead {
	border-radius: 10px;
	background-color: #2e3a4c;
	color: #fff;
}

.parts-table th {
	padding: 20px 25px;
}

.parts-table td {
	padding: 15px 25px;
	border-bottom: 1px solid #eee;
}

.individual-parts-list-summary {
	padding: 15px;
}


.table_mobile .table_row {
	border-bottom: 1px solid #ccc;
	margin-top 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.table_mobile .table_row .table_clear {
	clear: both;
}

.table_mobile .table_row .table_left {
	width: 30px;
	display: block;
	float: left;
	padding: 5px 0px;
}

.table_mobile .table_row .table_right {
	width: calc(100% - 30px);
	display: block;
	float: left;
}

.table_mobile .table_row .table_left2 {
	width: 40%;
	display: block;
	float: left;
	font-weight: bold;
	padding: 5px 0px;
}

.table_mobile .table_row .table_right2 {
	width: 60%;
	display: block;
	float: left;
	padding: 5px 0px;
}



.table_mobile2 .table_row {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
}

.table_mobile2 {
	background-color: #fff;
}

.table_mobile2 .table_row .table_clear {
	clear: both;
}

.table_mobile2 .table_row .table_left {
	width: 30px;
	display: block;
	float: left;
	padding: 5px 0px;
}

.table_mobile2 .table_row .table_right {
	width: calc(100% - 30px);
	display: block;
	float: left;
}

.table_mobile2 .table_row .table_left2 {
	width: 40%;
	display: block;
	float: left;
	font-weight: bold;
	padding: 5px 0px;
}

.table_mobile2 .table_row .table_right2 {
	width: 60%;
	display: block;
	float: left;
	padding: 5px 0px;
}



.tabcontent-search-inner-model-details-inner dl > dt {
	width: 120px;
	line-height: 20px;
}

.tabcontent-search-inner-model-details-inner dl > dd {
	width: calc(100% - 120px);
	line-height: 20px;
}

textarea.part-request-textarea {
	height: 152px;
}


span.order_info {
	position: relative;
	margin-right: 0px !important;
}
span.order_info span.icon {
	margin-right: 2px;
	cursor: pointer;
}
span.order_info .content {
	position: absolute;
	background-color: #fff;
	border: 1px solid #DDDDDD;
	margin-right: 3px;
	top: 20px;
	left: 0px;
	width: 400px;
	padding: 15px;
	z-index: 1000;
	cursor: pointer;
	display: none;
}
span.order_info .content p {
	padding: 0px;
	margin: 0px;
}


.my-repair-details {
	display: none;
}





@media screen and (max-width: 992px) {

	.view-desktop {
		display: none;
	}
	.view-mobile {
		display: inherit;
	}

	.accordion-search-wrapper.search-part-request h2 {
		margin: 0px 0px 10px 0px;
	}

	.accordion-search-wrapper.search-part-request label {
    max-width: 100%;
    margin-left: 0px;
    margin-right: 0px;
	}

	.accordion-search-wrapper.search-part-request label {
		max-width: calc(100% - 30px);
		margin-bottom: 10px;
	}

	.accordion-search-wrapper.search-part-request .btn-clear {
		float: right;
		margin-top: 0px;
		margin-right: 15px;
	}

	.tabcontent-search-inner-model-details-wrapper {
		margin-top: 30px;
	}

	.part-request-image {
    width: 100%;
	}

	.part-request-image img {
		width: 100%;
		height: auto;
	}

	.part-request-image2 img {
		width: 100%;
		height: auto;
	}

	.form-pdf {
		padding: 0;
		margin-top: 30px;
	}

	.part-request-dragarea {
		padding: 20px 20px;
		margin-top: 30px;
	}

	.individual-parts-list {
		margin-bottom: 20px;
	}

	.individual-parts-list .col-md-1.first {
		width: 15%;
		display: inline-block;
	}

	.individual-parts-list .col-md-2.second {
		width: calc(85% - 5px);
		display: inline-block;
	}

	.individual-parts-container .individual-parts-header {
    background-color: #2e3a4c;
    color: #fff;
    padding: 10px 15px;
	}

	.individual-parts-container .individual-parts-header .image {
		padding: 8px 0px;
		width: 40px;
	}

	.individual-parts-container .individual-parts-header .image img {
    width: 20px;
	}

	.individual-parts-container .individual-parts-header .text {
		font-size: 18px;
		top: 3px;
	}

	.individual-add-parts button{
		max-width: 100%;
		float: none;
	}

	.tabcontent-search-inner-model-details-inner.pt4 dt {
		width: 36%;
	}

	.tabcontent-search-inner-model-details-inner.pt4 dd {
		width: 64%;
	}
	
}

